@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900&display=swap");

body {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  background: rgb(199, 92, 81);
}

.container {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

#text-input,
#voice-select {
  display: block;
  width: 600px;
  border-radius: 10px;
  background: #fafafa;
  margin-bottom: 20px;
  font-size: inherit;
  padding: 8px;
  outline: none;
}

#voice-select {
  height: 40px;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 10px;
  font-size: 18px;
  width: 100%;
  background: #333;
  border: 1px solid #000;
  text-decoration: none;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}

.btn:hover {
  background: #000;
}

/* Responsive Styles */

@media (max-width: 768px) {
  .container {
    padding: 20px;
  }

  #text-input,
  #voice-select {
    width: 100%;
    font-size: 16px;
  }

  .btn {
    font-size: 16px;
    padding: 10px;
  }
}

@media (max-width: 480px) {
  body {
    font-size: 16px;
  }

  #text-input,
  #voice-select {
    width: 100%;
    font-size: 14px;
    padding: 10px;
  }

  .btn {
    font-size: 14px;
    padding: 10px;
  }
}
